/*
LAYOUT: Three-Column
DESCRIPTION: Three-column 950px fixed layout with two sidebars on either side of content
*/

body {
    min-width:960px;
}
#header {
    position:relative;
}
#branding {
    width:940px;
    margin:0 auto;
}
#access {
    position:relative;
    overflow:hidden;
}
.menu {
    width:940px;
    margin:0 auto;
}
#main {
    width:1100px;
    margin:0 auto;
    overflow:hidden;
    position:relative;
	background: url('http://fernwoodwebdesign.com/wp-content/themes/fernwood-twentyten/images/bg-full.png') repeat-y;
}
#container {
    width:1100px;
    float:left;
    margin:0;
	background:url('http://fernwoodwebdesign.com/wp-content/themes/fernwood-twentyten/images/roof-left.png') no-repeat;
}
#content {
	margin: 0 190px 0 235px;
	padding: 10px 30px;
    overflow:hidden;
	width: 386px;
	/* background:url('http://fernwoodwebdesign.com/wp-content/themes/fernwood-twentyten/images/bg-centre.png') repeat-y; */
}
#primary {
    width:175px;
    float:left;
	margin: 114px 0 0 -1031px;
	padding: 10px 0 0 20px;
	/* background:url('http://fernwoodwebdesign.com/wp-content/themes/fernwood-twentyten/images/bg-leftcol.png') repeat-y; */
}
* html #primary {
	left: 20px;
	position: relative;
}
#secondary {
    width:280px;
    float:left;
	margin: 0 0 0 -415px;
	padding: 15px 0 0 15px;
	/* background:url('http://fernwoodwebdesign.com/wp-content/themes/fernwood-twentyten/images/bg-rightcol.png') repeat-y; */
}

#subsidiary {
    width:960px;
    margin:0 auto;
    overflow:hidden;
}
#subsidiary .aside {
    width:300px;
    float:left;
    margin:0 10px 0 10px;
}
#subsidiary #third {
    margin:0 0 0 10px;
}
#siteinfo {
    clear:both;
    width:940px;
    margin:0 auto;
}

/* =Page Templates
-------------------------------------------------------------- */

/*
    Full Width Template
*/

.page-template-template-page-fullwidth-php #container {
	margin:0;
	width:940px;
}

.page-template-template-page-fullwidth-php #content {
	margin: 0 0 0 10px;
	width:940px;
}

.page-template-template-page-fullwidth-php #comments {
    width:540px;
}
